Unable to udate to Kintamani v1.3

  • In Progress
    Posted in: Kintamani Theme  

  • Member
    adjei
    November 11, 2013 at 3:38 am #184

    Hi, I’ve tried to update my template to the latest version which is v1.3 but I keep getting this error. Fatal error: Class RokInstallerJAdministratorWrapper may not inherit from final class (JApplicationAdministrator) in /home/c3mnovel/public_html/desimoneltd/tmp/install_52804d0fda7b1/kintamani-template/install.script.php on line 237
    Please Help.

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.